---
title: Kan er een god zijn
pagetitle: Kan er een god zijn (1927)
author: A.L. Constandse
date: 1927
lang: nl
cover-image: kanereengodzijn.jpg
description: 
...


**Kan er een god zijn**  
Door *A.L. Constandse*  

Uitgave Vrijdenkersvereeniging FRANCISCO FERRER  


# Voorwoord

Geestverwanten,  
Bij het ingaan der wereld van onze brochure *"Kan er een god zijn?"* werd mij een voorwoord gevraagd.  
Wat kan ik beter doen dan het woord van onzen grooten voorganger F. Domela Nieuwenhuis aanhalen:  

> Denken doodt als het bij denken blijft, de gedachte moet levend worden in het doen, het handelen. Aan vrijdenken heeft men nog niet veel als men niet vrij durft handelen.

Feuerbach voegt er terecht aan toe:  

> Het is iets grootsch om konsekwent te denken, slechts de minderheid bezit het vermogen dat te doen. Maar wie het vermag, voor hem blijft nog maar een ding te doen over, n.m. om konsekwent te leven en in overeenstemming met zijn geweten te handelen.  

Geesterverwanten, laat deze gedachten U een spoorslag zijn om uw vrijdenken om te zetten in de daad. Dit kunt gij door mede te helpen deze brochure te verspreiden, opdat zij hare taak verrichte, om licht te brengen waar nog duisternis heerscht. Alle vrijdenkers rekenen het zich tot plicht den strijd te voeren tegen den alles verleugenenden en verpestenden godsdienst.  

*J. Fermie Sr.*  
Voorzitter Vrijdenkersvereeniging  
«Francisco Ferrer».  

> Er is voor God slechts een verontschuldiging -- dat hij niet bestaat...  
> *Stendhal.*  


# I

De Engelsche denker Hobbes heeft in de zeventiende eeuw reeds gezegd, dat godsdienst een regeerings-aangelegenheid is van de hoogste orde, en dat het niet aankwam op de *waarheid*, maar op het politieke *nut* van de religie. Geloof, zei hij, is *bijgeloof*, wanneer de staat het schadelijk acht. Maar bijgeloof wordt geloof, indien de staat er profijt van trekt. Inderdaad, Multatuli had gelijk: geloof is bijgeloof en het geloof aan God evenzoo.  

Goed beschouwd gelooft elke godsdienstige aan *twee* Goden, ook al noemt hij zich monotheist, d.w.z. aanhanger van het ééngodendom. Zijn eerste, algemeen aanvaarde godsbegrip is dat van God als Schepper, onderhouder en drager van al wat is. Zelfs de modern-godsdienstige mensch zegt: "God is het wezen, uit wien, tot wien en door wien alle dingen zijn." Zoo ook vatten de theologen het op. Achter de tijdelijke dingen zoeken zij dus een eeuwig wezen, een Godheid, zelfs een *persoonlijk* God. Over deze laatste voorstelling en haar ongerijmdheid spreken we nauwelijks. Een persoonlijk God, die dus een wezen is als de mensch, een individu, een gestalte, een soort hoogere mensch -- hoe zou deze ooit alom tegenwoordig kunnen zijn, eeuwig, allesdoordringend ? Hij zou persoonlijk op honderdduizend plaatsen tegelijk aanwezig moeten zijn, zooals de Moeder Gods in eigen persoon thans in België op tien plaatsen tegelijk te zien schijnt te wezen, nog afgezien van haar presentie in andere landen, steden en werelddeelen. Zulk een geloof maakt zich belachelijk door eigen kinderachtigheid. Dat de verschijningen der Moeder Gods, den godsdienst meer kwaad dan goed berokkenen, dit wordt ook door sommige katholieken ingezien, en in plaatselijke bladen werd hierop reeds gewezen.  
Maar een Godheid zonder individueele gestalte? Van hem (of haar) zegt men: "God is de eerste oorzaak, die doelmatig en doelbewust de wereld schiep en onderhoudt." Laat ons daarvan de mogelijkheid onderzoeken.  
Alles --zoo zeggen de vromen-- moet een oorzaak hebben. Accoord! En de huidige wereld met haar sterren, planeten, dieren en menschen, óók. Nogmaals: accoord! Welnu, zeggen onze christelijke broeders: die oorzaak is God! Maar ho, ho! Deze conclusie is al te valsch. Ik zie bijvoorbeeld een plantje, een kind. Zeker, beide moeten een oorzaak hebben. Zou men niet lachen als we zeiden: God heeft ze gemaakt? Want het plantje komt natuurlijkerwijze voort uit het zaadje, en het kind uit de moeder. Hieraan is God volmaakt onschuldig (Tenzij in het sprookje van de maagd Maria, die door God heet bevrucht te zijn.) Doch deze zaak is duister, want wie werd uit Maria geboren? God zelf, in de gestalte van Jezus! Want God, Jezus en de Heilige Geest, drie personen, heeten in de christelijke theologie één persoon. Die puzzle is onoplosbaar.... Dus: alle dingen hebben een *natuurlijke* en *logische* oorzaak. De wereld nu bestaat uit *stoffelijke* bollen en *natuurlijke* wezens. Wij hebben daarvan een menschelijke voorstelling, dat is waar, doch niemand twijfelt er aan, of de buitenwereld, of de dingen buiten ons bewustzijn, bestaan. Maar: als God nu Geest is, hoe kan uit hem dan de stof voortkomen? Onmogelijk! Als God dus de oorzaak is der wereld, dan kan alleen uit een stoffelijke Godheid alles ontstaan, wat vorm heeft en massa. Wijsgeeren als Spinoza hebben dit onmiddellijk toegegeven, maar voor den Godsdienst is God = Geest.  
Doch zelfs indien nu God materiëel ware, en alles een oorzaak moet hebben -- waar komt God dan vandaan? Die zou dan toch ook uit iets anders voortkomen? Neen, zeggen de vromen -- nu houden we op met denken. God heeft geen oorzaak meer. Ze gelooven dus het óngerijmde, het óndenkbare, want.... omdat *alles* een oorzaak hebben moet, kan een *eerste oorzaak* nooit bestaan! Ze herhalen, wat Tertullianus kan hebben gezegd: "Ik geloof, omdat het ongerijmd is...."  
Deze onmogelijke God nu zou dus eens in een kleine week (of korter of langer, dat doet er niet toe!) het gansche heelal hebben geschapen. Maar het heelal is *oneindig*, nergens heeft het een grens. God moest er dus wel nooit mee zijn klaar gekomen! En wat te denken van een God, die eeuwig heeft bestaan, in al dien tijd nooit iets heeft uitgevoerd, en dan plotseling (uit zijn eigen lichaam- of uit het niets, wat nog dwazer en onmogelijker is) de wereld gaat scheppen. Waarom? Verveelde God zich, met zichzelf alleen?  
Enfin, tot deze godslasterlijke conclusies moet de vrome wel komen. God schiep dus de aarde en de menschen. Hij dacht, zoo leest men in den Bijbel, dat het goed was, wat hij alzoo voortbracht. Maar hij vergiste zich danig. Want zijn geheele schepping, de menschen erbij, had hij verkeerd gefabrikeerd, volgens den Bijbel althans. Want... God kreeg berouw, hij vervloekte zijn eigen schepselen, hij verjoeg die uit het Paradijs en liet ze tijdens den zondvloed jammerlijk verdrinken, enkele exemplaren slechts uitgezonderd.  
Is dit beeld van God niet waarlijk beleedigend voor God, indien hij bestond? Stelt U voor: een God, die in staat is door almacht en alwijsheid, de wereld en de menschen *goed* te maken, doch *zich vergist!*  
Wie is dan de schuldige, als de natuur wreed is en de menschen zwak, dom of soms zelfs slecht? Dat zou dan Gods schuld zijn, de schuld van den *Maker!* En deze god zou dan bloeddorstig zijn eigen schepselen gaan uitroeien, straffen en pijnigen! Stelt U een vader voor, die zijn kinderen, door hem zelf verwekt, zou martelen en dooden omdat ze gebrekkig zouden zijn! Inderdaad had Bakoenine gelijk, toen hij zeide: "Als er een God bestond, moest men hem afschaffen." Want hij zou een barbaarsch monster wezen! En daarom reeds zeide Feuerbach: "De ongeloovigen laten God *eervol* vallen, de vromen laten hem *als een eerlooze* voortbestaan...."  
Bezien wij de kwestie zonder vóóroordeel, dan is het ónmogelijk, dat uit een goede God een zoo ónvolmaakte wereld zou zijn ontstaan. Eén van beiden: God is een boosaardig, kwaad wezen, dat ellende en verdriet verbreidt, en dan is hij geen God, maar erger dan de Duivel, een Monster! Of.... God is *wel* wijs en goed, maar hij kan er ook niets aan verhelpen, dat er zooveel kwaad is.  
Gelooft men dat, dan moet men erkennen, dat God *machteloos* is. Want als de duivel sterker is dan God, of als de mensch macht heeft, tegen God zelf op te staan, ja dan is God van alle macht beroofd, zwakker dan de mensch, en dan kan men hem moeilijk God noemen!  
*Het bestaan van het kwaad bewijst dus, dat er geen God kan zijn!* Bestond God, er ware geen kwaad. Dan gingen zijn geboden in vervulling. Als God er was, en *niet* wilde, dat er gedood en gestolen en gelogen werd (want dat verbieden zijn 10 Geboden en dat verbiedt het Evangelie) dan zou God toch al dit kwaad niet toestaan! Dan kon het er niet zijn! God zou dan elken moord verhinderen, hij zou den duivel overwinnen, hij zou den mensch doen gehoorzamen! Maar God is machteloos, omdat hij niet bestaat....  
En alle geloovigen *weten* dat ook. Want ze *handelen* als atheïsten, als verstokte ongeloovigen. De staat (het door God over ons gestelde gezag nog wel!) doodt, rooft en liegt zonder schaamte, want alle diplomaten en regeeringen doen het. De christelijke prediker zegt, dat we op God moeten vertrouwen, maar hij vertrouwt slechts op kanonnen, machinegeweren, geweld en geld -- op *menschelijke* machten, en *niet* op God. En de christelijke arbeider weet wel, dat hij --werkloos geworden-- niets van God of Maria heeft te verwachten: hij meet leven van den steun, en hoe! En als de Paus ziek is, geneest hij niet van het bidden, noch gaat hij ter bedevaart naar Beauraing -- maar hij raadpleegt den besten geneesheer (een *mensch* dus!) om genezen te worden. En als de Paus zoo weinig betrouwt op God den Heer, hoe zullen de andere vromen het dan kunnen?  
Wij zien in de wereld weel leed. In de natuur veel ellende. Duizenden soorten van planten, dieren en menschen (Indianen, Australiërs bijv.) zijn of worden uitgeroeid, millioenen individuën nutteloos vóór hun natuurlijke einde gedood. Dikwijls leeft het eene dier en de eene mensch door een ander te vernietigen. Is dit treurspel 'doelmatig'? Niemand zal het beweren. Kan een aardbeving, een storm, een ondier, een moordenaar zijn voortgekomen uit God? Onmogelijk. De wereld kan niet door een God zijn ontstaan, wel zijn voortgekomen, geleidelijk en in een eeuwigdurend proces, uit andere vormen, met al haar goeds en haar vele kwaad. God is slechts een fantazie, een droom, een wensch!  


# II

Want indien de menschen bidden tot God en hulp vragen, dan doen ze dit, omdat ze wel zouden *wenschen* dat een goede vader hen zou bijstaan. De geloovige verkeert nog geestelijk in de periode der kindsheid. Ook het kind vraagt om hulp bij den vader, verwacht die, smeekt dien steun af. En als de vader er niet is, heeft het kind *vaderheimwee*: het verlangt vurig naar den redder. En het kind leeft in de verbeelding, het is vol fantazieën. Zijn wereld is vervuld van dwergen en reuzen, kabouters en monsters. De wensch is de vader der gedachte, zoo droomt zich het kind, wat het graag wil. Het maakt zichzelf wijs, dat vader er toch is, en het gelooft aan sprookjes. En in de sprookjes loopt alles goed af.  

In de kinderlijke periode der menschheid, toen wetenschap, wijsbegeerte, techniek, enz. nog vrijwel onbekend waren, ontstonden de godsdiensten. Uit de verbeelding. Er waren massa’s Goden en Godinnen: die van de Zon, van het Vuur, van de Zee, van de Liefde, van de Aarde, van het Goed en van het Kwaad. Uit deze Godenwereld hebben onze vromen er nog verscheidene overgehouden: een Oppergod, een duivel, enkele halfgoden zooals de Heiligen, de engelen, enz. Want om de ellende der werkelijkheid te ontvluchten zoeken ze vergoeding in de romantische verbeelding. Ze maken zichzelf dietsch, dat deze figuren uit een andere wereld hen zullen bijstaan. Ze bidden, vreezen en hopen. *Uit egoïsme*. Want de vrome is *egoïst*: hij wil de zaligheid en nog wel de eeuwige zaligheid. Met minder is hij niet tevreden. En dit fortuintje moet God hem verschaffen.  
Deze *God-Vader* is echter feitelijk een andere dan *God de Schepper*. Want als God de wereld (en dus nood, ellende, honger en kwaad) heeft *geschapen*, heeft hij dit alles toch blijkbaar gewild! Waarom hem dan te verzoeken het weg te nemen! Bij voorbaat zou dit nutteloos zijn. *Hij* althans kan geen Vader zijn....  
Het geloof echter is redeloos. Hij heeft er behoefte aan, zich een *persoonlijk* God voor te stellen, een Vader. Vandaar dat overal, in Bijbel en op schilderijen, God wordt vóórgesteld als een goede Oude Heer. Michel Angelo, de beroemde Italiaansche schilder, beeldde zoo God zelfs af in de Sixtijnsche Kapel. Hieruit blijkt zonneklaar: *God is de voorstelling van een Mensch*. Zooals de mensch is, is zijn God. Niet God schiep den mensch, doch *de mensch schept zich een God naar eigen beeld en eigen wezen*. Alle eigenschappen Gods zijn die van menschen: hij is goed of toornig, hij heeft berouw of verheugt zich, hij straft of beloont. En zelfs in de moderne religies, waarin men God niet meer durft afbeelden of menschelijk durft vóórstellen, blijft hij *'s menschen geest*: hij is ideëel wijs, goed. En omdat de mensch een egoïst is, die zich een God schept *te zijnen behoeve*, daarom *wil zijn God, wat hij zelf wil*. Is dus de vrome haatdragend, wraakzuchtig en jaloersch, dan stelt hij zich ook God aldus voor. In het Oude Testament (de boeken 'Deuteronomium', 'Jozua', 'Jesaja' bijv.) of in de 'Openbaring' uit het Nieuwe Testament, ontmoet men God als wreker, dooder, verdelger. Is echter de godsdienstige van een beter karakter, dan wil zijn God den vrede, het geluk, de broederschap en zelfs... het socialisme... De vraag is alleen: waarom verwerkelijkt God dan zijn wenschen niet?  
Want God wordt voorgesteld als een mensch, *die kan wat hij wil*. Daarin onderscheidt hij zich van andere, gewone en werkelijke menschen. Het zou geen zin hebben, tot God te bidden en hem allerlei verzoeken te doen, indien men niet gelooft, dat hij deze kan inwilligen. Dit geloof staat in onmiddellijke tegenstelling tot de werkelijkheid, welke geheel van God verlaten is en nooit één teeken van Gods macht heeft gegeven. En zooals we reeds zeiden: zelfs de vromen geven er blijk van, bitter weinig te vertrouwen op Gods hulp!  
Indien echter hier hun geloof verzwakt, wordt het door een ander bijgeloof wat versterkt. Het is waar: God geeft niet op aarde, wat men van hem verwacht. Doch geen nood! De belooning voor de goede trouw en de onnoozelheid komt dan later -- in het hiernamaals! Zalig de armen (en de armen van geest!) zalig de hongerenden, de treurenden en de lijdenden, want... hun loon zal groot zijn *in den hemel!* En wee de ongeloovige, want hem zal het hellevuur verteren! Aldus zelfs de zoete Evangeliën, zooals dat van Mattheus!  

De voorstelling der zaken is derhalve deze: God is rechtvaardig: Wie op aarde veroordeeld is tot ellende, zal in den hemel alle goeds herkrijgen. Wie echter onrecht doet op aarde, wordt door God gestraft. Maar de mensch moet geduldig alle onrecht, smaad en ellende verduren. Om Gods wil! De Bijbel (Lucas 16) zegt zelfs in de gelijkenis van den arme en den rijke, dat de rijke de hel deelachtig wordt, omdat hij op aarde zijn loon reeds heeft ontvangen, doch dat de arme getroost wordt in den hemel! De rijke zou dus niet ingaan in het 'Koninkrijk der Hemelen', de arme wel. En helaas! dit hebben de armen zichzelf wijsgemaakt en het zich laten aanprijzen....  
Maar.... *de rijken* zijn het, die zeggen dat het zalig is, om arm te wezen. De heerschers beweren, dat het heerlijk is, slaaf te zijn. Zijn zij zelf dan niet bang, gestraft te worden? Natuurlijk niet! *De heerschende klasse vertelt sprookjes aan de uitgebuite proleten*, en die vertelseltjes heeten: 'godsdienst'. Want niet één rijke gelooft, verdoemd te zijn. En niet één pastoor of predikant gelooft, dat armen zalig zijn. Immers zelve zoeken zij het liefst de welgestelden, en den goedvoorzienen disch, en het zatte leven en al het vette der aarde. De heeren, die prediken dat water een heerlijke drank is, genieten den wijn. Diegenen die zeggen: 'Vergaart U geen schatten op de aarde, doch in den hemel', vullen zelf hun brandkasten. Ze ontnemen den arme alles op aarde, en geven hem den hemel cadeau -- dat kost hun immers niets!  
Het onsterfelijkheidsgeloof is aldus voor de religie noodzakelijk. Het berust op de meening, dat lichaam en geest *twee* verschillende *dingen* zouden zijn. Het lichaam is een tastbaar, zichtbaar *ding*, dat is waar. Doch wat is 'geest'? Niet 'iets', geen 'ding'. De geest bestaat uit een verbinding van gewaarwordingen (pijn, liefde, haat, enz.) waarnemingen (kleur, rechtvaardigheid, eeuwigheid, enz). Welnu, een geest is óntastbaar, heeft géén afmeting, géén grootte, is géén stof, is géén lichaam. Door den geest nemen we juist kleur, stof, lichaam enz, waar. De geest is dus niet een 'ding' dat uit het lichaam verhuizen kan. Neen de 'geest' omvat al die ervaringen en begrippen, *welke zonder het lichaam niet zouden bestaan*. Pijn gevoelen we, als het lichaam verwond is -- kleur zien we, als we oogen hebben -- muziek hooren we, als we ooren bezitten -- smaak kennen we door onze tong. Denken kunnen we als we hersenen hebben en zenuwen. *Zonder lichaam geen geest*. Wie onze hersenen lam slaat, maakt ons bewusteloos. Wie onze zenuwen verwondt, maakt ons gevoelloos of krankzinnig. Zonder hersen-energie is denken niet mogelijk. En als het lichaam sterft, is de geest opgeheven. Voor den mensch is *dood-zijn*: *eeuwig bewusteloos zijn*, als in een droomeloozeslaap, waaruit we nimmer ontwaken.  
En juist daarom moet niemand zich naar den hemel laten verwijzen, om op aarde de ellende te aanvaarden. Slechts één leven bezitten we: het aardsche. Wie het ons ontneemt, in naam van den God der bezitters, der kanonnenfabrikanten, der generaals en der priesters, ontneemt ons *alles*. Geen geluk is door den dood meer mogelijk. *Verdedigt het leven, de aarde, de gemeenschap, ww aller gezamenlijk geluk*. En weigert U in dienst te stellen van den moord, van de uitbuiting en van de onmenschelijkheid. Dat is het nieuwe, het vijfde, ongeschreven Evangelie, dat moet geschreven staan in uw hart: *Weest Kameraden!*  


# III.

"Gij, vrijdenkers, gij ontneemt den menschen alles". Zoo verwijten ons de priesters. Alles? Ja, alles wat den religieuzen leiders en hun handlangers de gelegenheid biedt, het volk met leugens en illusies ter slachtbank te jagen, uit te mergelen en te doen berusten. Alies, waarmee dit volk veroordeeld is tot gehoorzaamheid, tot groote gezinnen, tot armoede en tot domheid. Alles ontnemen wij, waardoor redelijkheid en zedelijkheid worden verhinderd te bloeien. Doch schenken wij *niets* terug? Integendeel, door weg te vagen den schoonen schijn, het sprookje en den waan hergeven wij het volk het besef, *dat het tot iets grootsch is geroepen*: dat het de sociale vraagstukken kan oplossen, dat het over de macht beschikt der rede, dat het de solidariteit ter overwinning kan voeren! Want de aarde en de techniek zijn méér dan rijk genoeg, om ons allen te voeden, te kleeden en te huisvesten. En de menschelijke rede kan vele vraagstukken oplossen, waardoor ons bestaan tot hooger plan wordt opgeheven. Wij moeten er in slagen, den mensch er van te overtuigen, dat hij in beginsel niet 'slecht' is, maar een sociaal wezen, een mensch met behoefte aan steun en kameraadschap, wiens geluk slechts mogelijk is door het geluk van allen. Zeker, we ontnemen hun de wangedachte alsof ze gedoemd zouden zijn te lijden en te ontberen. Wij zeggen: Mensch, sta op! Verovert U gezamenlijk het voedsel, waarvan de aarde en de wereld tot berstens toe vol zijn. Schept vreugde in de liefde onder volle verantwoordelijkheid voor man en vrouw. Doch daarmee zijt ge niet verzadigd. Naarmate ge méér geniet, hebt ge hóógere behoeften. Ge vangt aan met te streven naar brood en liefde, doch geluk van hóóger kwaliteit wacht U: de genietingen der kennis en der wetenschap, de bevrediging, dat ge met uw eigen rede kunt problemen oplossen en duisternis doorstralen, de bekoring der schoonheid, de begeerte naar wijsheid en de behoefte aan broederschap. Zie, deze hóógere wenschen maakt het ongeloof in U vrij, dat ge wilt zijn een redelijk, een zedelijk, een vrij en verantwoordelijk wezen -- waarlijk een Mensch!  

Daartoe helpe U de VRIJE GEDACHTE!  


--EINDE--  


